# Unsupervised discovery of behaviorally relevant brain states in rats playing hide-and-seek

This repository contains the SQLite files used for the analysis in Bagi et al. (2022):

- `database.db` contains the data from the hide-and-seek experiments performed by Reinhold et al. (2019) 
- `observing.db` contains the data from the observing experiments performed by Concha-Miranda et al. (2020).

Both database files have the following structure:

![`hide_and_seek_ER.png`](./hide_and_seek_ER.png)

Code for reading and analyzing the data can be found on [GitHub](https://github.com/bagibence/hidenseek_hmm)